Subject: fiber morphology study
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 13:53:35 -0700 (PDT)

Monika, I found the Jacobs-Sirrine proposal on the fiber study; you can get a copy from me.

They included a matrix on which they would display various fiber characteristics, which I'm attaching.  Cecil and I went over it and he suggested some changed, which are incorporated here. The only one he wants to add that isn't reflected here---but which we need to tell them---is that we want to know why each quality parameter (the column headings) is important to each major end-use (paper grade) application.

Let's go over this Monday morning.

Dave